/* CSS Document */

body{
background-color:#1F2A30;
}

.copyright{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:normal;
color:#FFFFFF;
padding-top:5px;
}

.contentCell{
background-position:right;
background-repeat:no-repeat;
font-size: 12px;
line-height:18px;
font-family: Arial, Helvetica, sans-serif;
color: #ffffff;
padding-top:15px;
padding-bottom:0px;
padding-left:10px;
padding-right:8px;
}


.contentCell_BG{
background-position:right;
background-repeat:no-repeat;
font-size: 12px;
line-height:18px;
font-family: Arial, Helvetica, sans-serif;
color: #ffffff;
padding-top:20px;
padding-bottom:20px;
padding-left:30px;
padding-right:30px;
}

.contentCell_link{

font-size: 12px;
padding-top:0px;
padding-bottom:10px;
padding-left:0px;
padding-right:10px;
}

.contentCell_lower{
font-size: 12px;
line-height:18px;
font-weight:normal;
font-family: Arial, Helvetica, sans-serif;
color: #B8D0E7;
padding-top:5px;
padding-bottom:5px;
padding-left:5px;
padding-right:5px;
}

ul{
list-style:none;
text-indent: -5em;

}

.subtitle{
	font-size: 13px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #ffd801;
}


a:link {
	text-decoration: underline;
	color: #ffd801;
}
a:visited {
	text-decoration: none;
	color: #ffd801;
}
a:hover {
	text-decoration: underline;
	color: #ffffff;
}
a:active {
	text-decoration: underline;
	color: #ffd801;
}
